<? if ( count($this->comments) > 0 ): ?>
<h2><?= __("comments")?></h2>
<? foreach ( $this->comments as $comment ): ?>
<table class="issue-table issue-comment" cellpadding="0" cellspacing="0">
	<thead>
		<tr>
			<th class="comment_th">
				<?
					$name = __('sprt_you');
					if ($comment['backend_user_name']) {
						$name = $comment['backend_user_name'];
					}
					$date = date('d M Y H:i:s', strtotime($comment['date']));
				?>
				<p class="comment_title"><?= __('sprt_replied_on', array('name' => $name, 'date' => $date)) ?></p>
			</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td class="comment_td">
				<span><?= $comment['comment'] ?></span>
			</td>
		</tr>
	</tbody>
	<tfoot></tfoot>
</table>
<? endforeach; ?>
<? endif; ?>